Subject: ANNOUNCE: pdksh-4.8.diff.z is on tsx-11
From: [email-masked]
Date: Wed, 24 Feb 1993 08:31:36 GMT
Newsgroups: comp.os.linux.announce

> I'd really like something close to ksh, with VI editing mode.  Does ksh
> (which you praise) fit this?
> 
> I also went looking for pdksh.  On tsx-11, I find it only in a directory
> labeled atari something-or-other, so I shyed away from that.  Found something
> more promising on sunsite (includes source), got it, but I don't think it
> said version 4.8.
> 
> I appreciate the time to read this.

pdksh-4.8.diff.z is on tsx-11 under pub/linux/GCC/patches. You can
get pdksh 4.8 from comp.sources.misc archive site.

H.J.
-- 
School of EECS				Internet: [email-masked]
Washington State University		BITNET:   [email-masked]
Pullman, WA 99164			Phone:    (509) 335-6470 (O)
USA						  (509) 334-6315 (H)